version: 1.0.56
files:
  - url: DockLab-1.0.56.AppImage
    sha512: s9aEWAEqOAelbRBvLJ7wO5R2nWJFL5W2hmicWNRflbS56eWZLfYkDNl1y1jo82Jdpq5yBkMonmtM0Uay+iGLRg==
    size: 312864203
    blockMapSize: 327135
path: DockLab-1.0.56.AppImage
sha512: s9aEWAEqOAelbRBvLJ7wO5R2nWJFL5W2hmicWNRflbS56eWZLfYkDNl1y1jo82Jdpq5yBkMonmtM0Uay+iGLRg==
releaseDate: '2026-05-27T17:57:55.254Z'
